<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./cadastrar.css">
</head>
<body id="body">
    <form action="submit">
        <label for="aluno">nome do aluno</label>
        <input type="text" name="aluno" placeholder="nome">

        <label for="nota_1"></label>
        <input type="number" name="nota_1" placeholder="nota 1">

        <label for="nota_2"></label>
        <input type="number" name="nota_2" placeholder="nota 2">
    </form>

        <input type="button" name="cadastrar" value="cadastrar" onclick="cadastrar()">
        <input type="button" name="atualizar" value="atualizar" onclick="atualizar()">
        <script src="./cadastrar.js"></script>
        <script src="./listar.js"></script>
</body>
</html>